.top_head {
    padding: 3px 0;
    height: 30px;
    background-color: #000;
    color: #fff;
    font-size: 14px;
}

.top_head i {
    color: white;
    margin-right: 0.5rem;
}

.logo img {
    width: 150px;
}

.navbar-collapse {
    flex-grow: 0;
}

.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
}

.nav-link {
    font-weight: 500;
    font-size: 18px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #dc0000;
}

.index_slide {
    background: url("../img/security-guard.jpeg");
    width: 100%;
    height: 780px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index_slide .content {
    color: white;
}

.index_slide .content h1 {
    font-weight: bold;
    font-size: 47px;
}

.content_cc {
    display: flex;
    align-items: center;
    height: 750px;
}

.index_slide .content h1 span {
    color: #dc0000;
}

.custom_button {
    background-color: #dc0000;
    color: #fff;
    font-weight: 500;
}

.custom_button:hover {
    background-color: #fff;
    color: #dc0000;
}

.space {
    padding: 50px 0;
}

.about_content {
    padding: 0 0 0 1rem;
    text-align: justify;
}

.about_content h3 {
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
}

.about_content p {
    margin-top: 1rem;
}

.services_box {
    transform: scale(1);
    border-radius: 5px;
    color: white;
    padding: 2rem;
    text-align: center;
    transition: 0.5s;
}

.services_box:hover {
    transform: scale(0.9);
}

.sb_1 {
    background: linear-gradient(#00000094, #000), url('../img/services/security.jpg') center center no-repeat;
    background-size: cover;
}

.sb_2 {
    background: linear-gradient(#00000094, #000), url('../img/services/housekeeping.jpeg') center center no-repeat;
    background-size: cover;
}

.sb_3 {
    background: linear-gradient(#00000094, #000), url('../img/services/corporate_office.jpg') center center no-repeat;
    background-size: cover;
}

.sb_4 {
    background: linear-gradient(#00000094, #000), url('../img/services/building_management.jpg') center center no-repeat;
    background-size: cover;
}

.services_box i {
    font-size: 3rem;
    margin-bottom: 2rem;
}

.headline {
    margin-bottom: 3rem;
}

.headline h3 {
    text-transform: capitalize;
    font-weight: bold;
}

.impt_box {
    min-height: 230px;
    transition: 0.5s;
    transform: scale(0.9);
    border: 2px dotted white;
    padding: 1rem;
    border-radius: 1rem;
}

.impt_box:hover {
    transform: scale(1);
}

.impt_box i {
    font-size: 3rem;
    margin-bottom: 1.5rem;
}

.pdd_spce {
    padding: 3rem !important;
}

a {
    text-decoration: none;
}

.ftr_link a {

    color: white;
}

.ftr_link {
    text-align: left;
}

.ftr_link p i {
    position: absolute;
    margin: 5px -25px;
}

.testimonial-slide {
    min-height: 310px;
    border: 1px dotted;
    border-radius: 5px;
    text-align: center;
    padding: 1rem;
}

.testimonials_index .item {
    padding: 1rem;
}

.testimonials_index .item i {
    position: absolute;
    font-size: 2rem;
    margin: -3rem -1rem;
    background: white;
    padding: 10px;
    color: #dc0000;
}

.testimonials_index .owl-dots .owl-dot span {
    background: #ff8a8a;
    border-radius: 30px;
}

.testimonials_index .owl-dots .owl-dot.active span {
    background: #dc0000;
}

.testimonials_index .owl-nav button.owl-prev,
.testimonials_index .owl-nav button.owl-next {
    background: #ff8a8a;
    padding: 0.5rem 1rem !important;
    color: #fff;
    margin-bottom: 1.5rem;
}

.testimonials_index .owl-nav [class*=owl-]:hover {
    background: #dc0000;
    color: #FFF;
    text-decoration: none;
}

.testimonials_index .user {
    text-align: left;
    border-top: 1px dotted #b3b3b3;
    display: flex;
    padding: 1rem 0 0 0;
}

.testimonials_index .user i {
    position: relative;
    font-size: 1.5rem;
    margin: 0 14px;
    background: white;
    padding: 10px;
    background-color: #dc0000;
    color: white;
    border-radius: 50%;
    height: 45px;
    width: 45px;
}

.gallery_index img {
    object-fit: cover;
    width: 100%;
    aspect-ratio: 3 / 2;
}

.bg_ad {
    background: linear-gradient(0deg, #dc0000 50%, #fff 50%);
}

.adv_cont h3 {
    font-family: monospace;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
}

.advertisement_index a {
    background-color: #000;
    color: #fff;
}

.cus_btn {
    height: 100%;
    display: flex;
    align-items: end;
    padding-bottom: 4rem;
}

.adv_cont {
    height: 100%;
    align-items: end;
    display: flex;
    padding-bottom: 2rem;
}


.adv_img img {
    margin: 0 auto;
    width: 200px;
    z-index: 0;
    display: block;
}

.advertisement_index {
    height: 307px;
}

.breadcrumb_section {
    display: flex;
    justify-content: center;
    text-align: center;
}

.breadcrumb_section .breadcrumb {
    font-size: 14px;
    background-color: #3f3e3e;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
}

.breadcrumb_section .breadcrumb li {

    margin: 0 0.5rem;
}

.breadcrumb_section a {
    color: #fff;
    font-weight: bold;
}

.breadcrumb_section h3 {
    font-weight: bold;
    margin-bottom: 1rem;
}

.bg_breadcrumb {
    background-color: #000;
    color: white;
    padding: 2rem 0;
}

.about_img img {
    width: 390px;
    border-radius: 1rem;
    margin: 0 auto;
    display: block;
}

.contact_sub_title {
    margin: 0;
    color: #dc0000;
    font-weight: bold;
}

.contact_title {
    font-weight: bold;
}

.contact_content {
    margin-bottom: 3rem;
}

.contact_details {
    display: flex;
    margin-bottom: 3rem;
}

.contact_details a {
    color: black;
}

.contact_details .icon {
    margin-right: 1.5rem;
}

.contact_details .icon i {
    border-radius: 10px;
    font-size: 1.5rem;
    padding: 15px;
    background: #dc0000;
    color: #fff;
}

.contact_details .details h5 {
    font-weight: bold;
    color: #dc0000;
}

.miss_vision_bg {
    background: #1b2d51;
    padding: 80px 0;
}

.our_mission {
    color: white;
    display: flex;
    align-items: center;
    height: 100%;
    text-align: center;
    justify-content: space-around;
    background-color: #233965;
    padding: 2rem 3rem;
}

.our_mission i {
    font-size: 60px;
    color: #ffb500;
}

.our_mission h3 {
    font-size: 2.5rem;
    font-weight: bold;
}

.our_mission h3::after {
    content: "+";
}

.our_mission h5 {
    font-size: 16px;
    font-weight: 400;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.contact_form_box {
    padding: 3rem;
    height: 100%;
    background-color: #000;
    border-radius: 1rem;
}

.errorMsgArrow {
    color: #ff5858;
}

.testimonials_box_right,
.testimonials_box_left {
    margin-bottom: 3rem;
    text-align: justify;
}

.testimonials_box_left .content {
    background-color: #a10202;
    padding: 1rem 4rem 1rem 1rem;
    color: #fff;
}

.testimonials_box_left .test_user_details {
    margin-top: 2.4rem;
    display: flex;
    align-items: center;
    margin-left: 3rem;
}

.testimonials_box_left .user_image i {
    align-items: center;
    justify-content: center;
    display: flex;
    position: absolute;
    font-size: 2.5rem;
    color: #dc0000;
    background: white;
    margin: 30px -53px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    border: 5px solid #0c4292;
}

.testimonials_box_left .test_user_details h3 {
    font-size: 20px;
    font-weight: bold;
}

.testimonials_box_right .content {
    background-color: #a10202;
    padding: 1rem 1rem 1rem 4rem;
    color: #fff;
}

.testimonials_box_right .test_user_details {
    margin-top: 2.4rem;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0 2rem;

}

.testimonials_box_right .user_image i {
    align-items: center;
    justify-content: center;
    display: flex;
    position: absolute;
    font-size: 2.5rem;
    color: #dc0000;
    background: white;
    margin: -50px 15px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    border: 5px solid #0c4292;
}

.client_logo {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
}

.client_logo img {
    border: 1px solid #bfbfbf;
    object-fit: contain;
    width: 150px;
    aspect-ratio: 3 / 2;
}

.ctm_drop {
    padding: 0;
}

.ctm_drop li a:hover {
    color: #fff;
    background-color: #dc0000;
}




.service_card {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
}


.service_card .card {
    text-align: center;
    margin: 25px;
    padding: 30px 25px;
    position: relative;
    transition: all 0.25s ease-in-out;
}

.service_card .card .card__icon {
    width: 100%;
    margin-bottom: 40px;
}

.service_card .card .card__icon img {
    height: 100px;
    border: 2px solid #053d8f;
    padding: 10px;
    border-radius: 50%;
    width: 100px;
}


.service_card .card h6 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.service_card p {
    text-align: justify;
}

.service_card .card.selected::before {
    content: "";
    width: 50%;
    height: 50%;
    position: absolute;
    right: -25px;
    bottom: -30px;
    background: url(https://i.imgur.com/WunqBPz.png);
    background-position: right;
    background-size: 10px;
    z-index: -1;
}

.service_card .card.selected {
    background: #d0e1fb;
    box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.3);
}


/* Filter button styles */
.filter-btns {
    margin-bottom: 3rem;
}

.filter-btns button {
    margin-bottom: 0.5rem;
    color: #fff;
    margin-right: 10px;
    padding: 5px 10px;
    border: none;
    background-color: #000;
    cursor: pointer;
}

.filter-btns button.active {
    color: #fff;
    background-color: #dc0000;
}

.gallery-item img {
    width: 100%;
    border: 1px solid #cfcfcf;
    transform: scale(0.9);
    transition: 0.5s;
}

.gallery-item img:hover {
    transform: scale(1);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.navbar-nav li {
    margin: 0 0.5rem;
}














































/* Custom CSS */
@media (max-width: 991px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 70%;
        background-color: #670000;
        z-index: 999;
        transition: left 0.3s ease;
    }

    .logo img {
        width: 100px;
    }

    .navbar-toggler {
        border: none;
        font-size: 14px;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-collapse.show {
        left: 0;
    }

    .navbar-nav {
        flex-direction: column;
        padding: 20px;
    }

    .navbar-nav .nav-item {
        margin-bottom: 10px;
    }

    .top_head {
        display: none;
    }

    .close-btn {
        position: absolute;
        top: 10px;
        left: 10px;
        color: #fff;
        cursor: pointer;
    }

    .nav-link {
        color: #fff;
    }

    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link:hover {
        color: #fff;
    }

    .index_slide .content h1 {
        font-weight: bold;
        font-size: 25px;
    }

    .index_slide {
        height: 612px;
    }

    .about_content h3 {
        font-size: 24px;
        line-height: 26px;
    }

    .space {
        padding: 20px 0;
    }

    .pdd_spce {
        padding: 0.5rem !important;
    }

    .testimonials_index .item {
        padding: 1rem 0;
    }

    .testimonial-slide {
        min-height: 100%;
    }

    .dn {
        display: none;
    }

    .adv_img img {
        display: none;
    }

    .advertisement_index {
        height: auto;
    }

    .bg_ad {
        padding: 2rem;
        background: #dc0000;
    }

    .adv_cont h3 {
        text-align: center;
        font-size: 22px;
    }

    .cus_btn {
        width: 100%;
        display: grid;
        align-items: center;
        padding-bottom: 0;
    }

    .adv_cont {
        width: 100%;
        align-items: center;
        display: flex;
        padding-bottom: 2rem;
    }

    .ftr_link {
        text-align: center;
    }

    .testimonials_box_left .content {
        border-radius: 0;
        padding: 1rem;
        background-color: #fff;
        color: #000;
    }


    .testimonials_box_left .test_user_details {
        justify-content: start;
        margin-left: 5rem;
        margin-top: 0rem;
    }

    .testimonials_box_left .user_image i {
        margin: 0px;
        width: 60px;
        height: 60px;
        border: 2px solid black;
        font-size: 2rem;
    }

    .col_revers {
        flex-direction: column-reverse;
        display: flex;
    }

    .testimonials_box_right .test_user_details {
        justify-content: center;
        margin-top: 0;
        padding-bottom: 1rem;
        padding: 0.5rem;
    }

    .testimonials_box_right .user_image i {
        position: relative;
        left: 0;
        width: 60px;
        height: 60px;
        border: 2px solid black;
        font-size: 2rem;
        margin: -30px 15px;

    }

    .testimonials_box_right .content {
        background-color: #fff;
        border-radius: 0;
        padding: 1rem;
        color: #000;
    }

    .testimonials_box_right,
    .testimonials_box_left {
        margin-bottom: 2rem;
        border-bottom: 1px solid;
    }

    .client_logo {
        padding: 0;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .client_logo img {
        width: 140px;
    }

    .service_card {
        list-style: none;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .service_card .card {
        margin: 1rem 0;
        padding: 10px;
    }

    .bg_breadcrumb {
        padding: 0.5rem 0;
    }

    .contact_form_box {
        padding: 0.5rem;
    }

    .contact_details {
        display: flex;
        margin-bottom: 2rem;
    }

    .contact_details .icon {
        margin-right: -1rem;
    }

    .contact_details .icon i {
        border-radius: 10px;
        font-size: 1rem;
        padding: 10px;
        background: #dc0000;
        color: #fff;
        margin: 0 25px 0 0;
    }
    .about_img img{
        width: 100%;
    }
}